Segments
List segment contacts
Newest first.
GET
Newest first.
httpheader
AuthorizationBearer <token>id*integerlimit?integerItems per page, 1 to 100.
Default
25cursor?stringmeta.next_cursor (or meta.prev_cursor) of the previous page.
Paginated set of Contact
application/json- response
data*array<>meta*curl -X GET 'https://app.orqo.site/api/v1/segments/0/contacts'Example Response
{ "data": [ { "id": 0, "uuid": "string", "phone_e164": "string", "email": "string", "first_name": "string", "last_name": "string", "full_name": "string", "country": "string", "language": "string", "opt_in_whatsapp": true, "custom_fields": { "property1": "string", "property2": "string" }, "tags": [ "string" ], "avatar_url": "string", "source": "string", "last_seen_at": "string", "created_at": "string", "updated_at": "string" } ], "meta": { "limit": 0, "has_more": true, "next_cursor": "string", "prev_cursor": "string" }}